{
  "main": {
    "id": "2413788ce84386ae",
    "type": "split",
    "children": [
      {
        "id": "4b9c212d36fefef5",
        "type": "tabs",
        "children": [
          {
            "id": "a0e3a8c10d55aaec",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2025/FreeBSD notable changes.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "FreeBSD notable changes"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "9e4f46ea756d386a",
    "type": "split",
    "children": [
      {
        "id": "9438550777b329d0",
        "type": "tabs",
        "children": [
          {
            "id": "245938b24943c33d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "17ba41ca922a4dca",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "662c8e02bbc4bb22",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "e30ab937380a4672",
    "type": "split",
    "children": [
      {
        "id": "bbfd02dec13c47f2",
        "type": "tabs",
        "children": [
          {
            "id": "a78f5cac3a308ced",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "2025/Secure erase under macOS + reinstall.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Secure erase under macOS + reinstall"
            }
          },
          {
            "id": "edda262a488478e3",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "02f874fbff319c97",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "75be174ccea0e8c3",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "a0e3a8c10d55aaec",
  "lastOpenFiles": [
    "2025/xg-infra-vorke-upgrade-2025.md",
    "2025/FreeBSD notable changes.md",
    "2025/xg-infra-nas-upgrade-2025.md",
    "2025/OpenSSH FIDO-U2F support.md",
    "2025/new Apple mac computers.md",
    "2025/images/Screenshot 2025-01-02 at 21.36.20.png",
    "2025/Brewlog 2025.md",
    "2025/FreeBSD.md",
    "2025/FreeBSD 14.2-RELEASE on a Scaleway Dedibox server (Online.net) with root on ZFS.md",
    "2025/FreeBSD libcxxrt broken.md",
    "2025/goede-voornemens-2025.md",
    "2025/Hop inventory 2025-03-07.md",
    "2025/macOS automount network share.md",
    "2025/macOS homebrew notes.md",
    "2025/macos-old-installer-links.md",
    "2025/Signaleringsplan jerry jacobs bipolair 1 versie 5 FINAL (18-03-2025).pdf",
    "2025/Secure erase under macOS + reinstall.md",
    "2025/Standup 1 april grap ik vertrek bij Adimec.png",
    "2025/Tuinhuis specs.md",
    "2025/uitnodiging-jerry-maria-verjaardag-dinnerparty-2025.png",
    "2025/vacation-yoga-retreat-weekend-limburg-w32-8to19-aug.md",
    "2025/ggz-poh/Activiteitenregistratie.pdf",
    "2025/ggz-poh/2025-04-10-Mijn Positieve Gezondheid - https___vragenlijsten.mijnpositievegezondheid.nl_.pdf",
    "2024/piet-hein-state-gebouwbeheer.md",
    "2025-06-22.md",
    "2025/pyrotechny.eu infrastructure and notes.md",
    "2022/computers-and-machines.md",
    "2024/freebsd-jail-vanilla.md",
    "2024/Postgres Backups and ZFS snapshots.md",
    "2024/Github multiple users and keys.md",
    "2025/xg-infra-guava.md",
    "2025/xg-infra.md",
    "2025/ggz-poh/Activiteitenregistratie – Behandelhulp.nl - https-::behandelhulp.nl:.webloc",
    "2025/Signaleringsplan jerry jacobs bipolair 1 versie 5 FINAL.pages",
    "2025/Signaleringsplan jerry jacobs bipolair 1 versie 5 DRAFT.pages.sb-8780b384-Scp1cP",
    "2019/Nieuwsbrief #24 - knoflook kweken.pdf",
    "2025/images",
    "2025/Standup 1 april grap ik vertrek bij Adimec.jpeg.png",
    "2025/ggz-poh-mijnpositievegezondheid.nl/2025-04-10-Mijn Positieve Gezondheid - https___vragenlijsten.mijnpositievegezondheid.nl_.pdf",
    "2025/Signaleringsplan jerry jacobs bipolair 1 versie 5 DRAFT.pages"
  ]
}